{
   "rarities":
   [
        {
            "id": "Doombringer_br",
            "award_category": "universal",
            "insert_before": "thing"
        },
		{
            "id": "Doombringer_bw",
            "award_category": "universal",
            "insert_before": "thing"
        },
		{
            "id": "Doombringer_fj",
            "award_category": "universal",
            "insert_before": "thing"
        },
		{
            "id": "Doombringer_fq",
            "award_category": "universal",
            "insert_before": "thing"
        },
		{
            "id": "Doombringer_fz",
            "award_category": "universal",
            "insert_before": "thing"
        },
		{
            "id": "Doombringer_pj",
            "award_category": "universal",
            "insert_before": "thing"
        },
		{
            "id": "Doombringer_sw",
            "award_category": "universal",
            "insert_before": "thing"
        },
		{
            "id": "Doombringer_nexus",
            "award_category": "universal",
            "insert_before": "thing"
        }
   ]
}
